

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .4s ease-in-out,box-shadow .4s ease-in-out;
}
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
     -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    margin-bottom: 5px; /* Niels */
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-primary {
    color: #fff;
    background-color: #007bff;
}
.btn-success {
    color: #fff;
    background-color: #28a745;
}
.bg-dark {
    background-color: #343a40!important;
}
.btn-info  {
    color: #fff;
    background-color: #17a2b8;
}
.text-muted {
    color: #6c757d!important;
}



.flex25, .flex75 {
	background-clip: padding-box;
	background-color: rgba(255,255,255,0.9);
	border-radius: 15px 50px 30px;
	padding: 15px 10px 20px 10px;
}
@media (min-width: 576px) {
	.flex25 {
		border-right: 4px solid transparent;
		max-width: 25%;
	}
}


h1, h2, h3, h5, h6 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2; 
    color: inherit;
}
.alert {
    position: relative;
    padding: 0.7rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: .25rem;
}
.alert-info {
  color:#0c5460;background-color:#d1ecf1;border-color:#bee5eb
}



/* eigen fontgrootte */
@media screen and (max-width: 576px) {
 	.onlyBig {
	  display:none;
	  }
}
@media screen and (min-width: 576px) {
	.onlySmall {
	  display:none;
	  }
}




body {
	background: linear-gradient(to bottom, #bfdbf2 0%,#ffffff 93%,#86c9a5 100%);
	background-color: #bfdbf2;
	background-attachment: fixed;
}
ul {
	padding-left: 18px;
	margin-bottom: 0px !important;
}
input, textarea {
  border-radius: 4px;
  margin-bottom: 4px;
}
input:focus, textarea:focus {
  box-shadow: 0 0 15px #FF0;
}
img, a img {
	border: none;
}
a {
	text-decoration:none;
	color: green;
}
a:hover {
	text-decoration:underline;
	color: #D45D2A;
}
a:active, a:focus {
	outline: none;
}
header {
  position: relative;
  border-bottom-left-radius: 50% 20%;
  border-bottom-right-radius: 50% 19%;
}
blockquote {
	border-left: 5px solid peru !important;
	padding-left: 10px;
	font-size:1.5rem;
}
td {
	padding: 2px;
}


.wp-caption {
	float:right;
	margin-top:15px;
	margin-left:7px;
}
.wp-left {
	float:left;
	margin-right:10px;
}
.textpic {
	margin-top:7px;
	overflow:auto;
}
.title a {
	color: black;
}
.title {
  font-size:250%
}

#header {
	text-align:center;
	overflow:hidden;
	cursor: pointer;
}
.marginLeft {
	border-left: 5px solid transparent;
}
.clearfix {
	clear:both;
}


.noselect {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none; 
  user-select: none;
  -khtml-user-select: none;
  -webkit-touch-callout: none;
}
footer {
	text-shadow: -1px 0 gray;
	background: rgba(200, 200, 200, 0.4);
	border-radius: 20px;
	color: black;
}
footer a {
	color: black;
}


/* Social */
.sociall {
	float:left;
	margin-right:5px;
	text-decoration: none !important;
	box-shadow: 0 0 0 0 black !important;
}
.social-size {
	width:40px;
}





/* menu */
.nav-link {
	color:white;
	padding: 0 0;
}

.menu {
  display: flex;
  flex-direction: row;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.menu > li {
  margin-left: 1.32rem;
  margin-right: 0;
}
.menu-button-container {
  display: none;
  height: 100%;
  width: 30px;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#menu-toggle {
  display: none;
}

.menu-button::after {
  content: '☰'; 
  font-size: 250%;
}

.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 1.7rem 0.3rem;
}

@media (max-width: 992px) {
  .menu-button-container {
    display: flex;
  }
  .navbar {
    background-color:transparent !important;
    padding: 0;
  }
  .menu {
    flex-direction: column;
    width: 100%;
  }
  #menu-toggle ~ .menu li {
    font-size:0 !important; /* NIELS */
    margin: 0;
    height: 0px;
    padding: 0;
    border: 0;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  #menu-toggle:checked ~ .menu li {
    font-size: 23px  !important; /* NIELS */
    border: 1px solid white;
    height: 2.5em;
    padding: 0.5em;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  .menu > li {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0.5em 0;
    width: 100%;
    color: white;
    background-color: black;
  }
  .menu > li:not(:last-child) {
    border-bottom: 1px solid #444;
  }
}











 
 










.svg-at {
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M12 2a10 10 0 000 20h5v-2h-5c-4.3 0-8-3.7-8-8s3.7-8 8-8 8 3.6 8 8v1.4c0 .8-.7 1.5-1.5 1.5s-1.5-.7-1.5-1.5v-1.5a5 5 0 10-1.5 3.6c.7.9 1.8 1.4 3 1.4 2 0 3.5-1.5 3.5-3.5v-1.5A10 10 0 0012 2zm0 13a3 3 0 110-6 3 3 0 010 6z'/%3E%3C/svg%3E");
background-repeat: no-repeat;
  width:12px;
  height:12px;
  display:inline-block;
}

.svg-logo {
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 65 360 200' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m 276,71 c -1,2 -5,4 -8,6 -14,9 -17,15 -19,34 0,10 -1,12 -6,17 -2,3 -2,3 0,3 2,0 4,-3 7,-7 1,-2 6,-5 11,-8 16,-9 22,-17 23,-33 0,-5 0,-9 1,-10 1,-4 -5,-5 -9,-2 m 4,11 c -1,17 -5,24 -20,32 l -7,3 v -10 c 1,-16 3,-19 17,-28 4,-2 8,-5 8,-6 3,-3 3,0 2,9 m 38,-8 c -4,1 -11,6 -15,11 -5,7 -17,27 -17,30 0,0 9,-3 11,-3 1,-1 -3,0 0,0 8,-1 24,-10 30,-15 13,-13 7,-27 -9,-23 m 10,3 c 5,0 3,12 -3,18 -6,6 -34,18 -34,15 0,-2 16,-26 20,-29 4,-3 10,-5 14,-4 h 3 M 218,88 c -9,6 -15,24 -11,36 l 2,6 -2,6 c -2,7 -5,17 -4,18 1,1 2,-2 4,-7 1,-7 6,-13 12,-16 8,-4 15,-15 14,-22 -3,-22 -6,-26 -15,-21 m 8,3 c 1,3 4,17 4,21 0,5 -6,12 -14,17 l -5,3 v -4 c 0,-2 -1,-5 -2,-8 -4,-11 11,-39 17,-29 m 119,18 c -18,1 -35,4 -43,7 -3,1 -14,4 -24,8 -40,12 -89,42 -118,72 -37,38 -49,52 -49,56 0,3 3,1 7,-5 2,-3 9,-11 15,-18 7,-6 15,-16 20,-20 34,-37 93,-75 128,-83 4,0 21,-6 24,-7 3,-2 33,-7 41,-7 4,0 5,0 5,-2 0,-1 0,-2 -1,-2 0,0 -3,1 -5,1 m -165,3 c -18,19 -21,34 -7,37 l 4,1 v 8 c -1,4 -1,10 -2,13 0,4 0,5 1,5 1,-1 2,-4 3,-13 1,-12 1,-12 4,-12 10,0 14,-5 14,-14 -2,-22 -9,-33 -17,-25 m 9,4 c 1,2 2,5 3,6 0,1 1,5 2,9 1,9 1,9 -1,13 -3,3 -12,6 -13,4 -1,-1 -3,-1 -4,-1 -11,0 -11,-13 -1,-24 2,-2 4,-4 4,-5 0,-1 5,-6 6,-6 1,0 3,2 4,4 m -171,7 c -1,2 -1,3 6,4 25,6 95,44 116,64 7,7 10,8 10,6 0,-12 -88,-64 -123,-74 -4.404895,-1.0036 -5.235552,-0.94959 -6,-1 -1,0 -2.048498,-0.4307 -3,1'/%3E%3C/svg%3E");
background-repeat: no-repeat;
  width: 200px;
  height: 110px;
  display:inline-block;
}


.svg-crkbo {
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 185 159'%3E%3Cpath fill='%23d8d2e5' d='M92.14 18.67c-26.08 0-47.3 21.21-47.3 47.3s21.22 47.3 47.3 47.3 47.3-21.22 47.3-47.3-21.21-47.3-47.3-47.3zm0 113.27c-36.37 0-65.96-29.6-65.96-65.97S55.77 0 92.15 0s65.96 29.6 65.96 65.97-29.6 65.96-65.97 65.96'/%3E%3Cpath fill='%23931138' d='M78.91 89.84L86 54.3c.46-2.35.69-4.38.69-6.1 0-.92-.27-1.48-.8-1.68s-2.33-.41-5.4-.64l-.76-.05.51-2.66h16.48l-3.81 19.1c8.28-13.44 16.23-20.16 23.85-20.16a5.72 5.72 0 0 1 2.1.38l-3.6 9.7a9.54 9.54 0 0 0-3.92-.86c-5.44 0-11.97 5.57-19.58 16.72L87.4 89.83h-8.5'/%3E%3Cpath fill='%2367686c' d='M7.99 29.3c0-.72.29-2 1.03-3.47 1.71-3.4 5.14-4.86 9.09-2.86 3.76 1.9 5.02 5.74 3.14 9.47a7.22 7.22 0 0 1-1.98 2.58L18.2 34a6.36 6.36 0 0 0 1.73-2.18c1.42-2.82.57-5.6-2.6-7.2-2.94-1.48-5.7-.74-7.17 2.18-.48.95-.77 2-.78 2.79l-1.4-.3m4.09 8.28l-.55 1.7c-.58 1.76.02 3.2 1.49 3.68 1.65.54 2.77-.42 3.36-2.16.26-.8.37-1.4.38-1.69zm6.38.25c-.1.9-.4 2.13-.77 3.27-.58 1.77-1.27 2.8-2.26 3.37-.78.46-1.77.53-2.76.21a3.54 3.54 0 0 1-2.49-3.48l-.05-.02c-.67.88-1.77 1.17-3.2 1.04l-3.85-.16.56-1.71c.43-.1 1.63-.02 3.34.14 1.9.2 2.79-.27 3.33-1.75l.51-1.56-5.55-1.82.54-1.65 12.65 4.13M15.3 48.89L15 50.6l-6.4-1.08-.02.06 1.25 1.29 4.3 4.9-.36 2.13-4.83-5.76-8.52 3.9L.76 54l7.27-3.28-1.25-1.5-5.07-.85.3-1.72 13.29 2.25M7.92 61.93L7.9 63.5c-.04 1.84.9 2.94 2.2 2.97 1.58.03 2.22-1.16 2.26-2.92a7.4 7.4 0 0 0-.09-1.54zm-6.46-.14c-.06.34-.1.84-.1 1.46-.04 1.8.59 3.48 2.55 3.52 1.84.04 2.63-1.53 2.67-3.43l.03-1.44zm12.02-1.49c.14.76.24 1.97.21 3.19-.03 1.74-.36 2.85-1.06 3.67-.53.7-1.34 1.1-2.4 1.08-1.3-.03-2.42-.92-2.9-2.35h-.04c-.35 1.27-1.44 2.75-3.44 2.7a3.63 3.63 0 0 1-2.69-1.19c-.84-.96-1.2-2.49-1.16-4.69.03-1.2.13-2.12.22-2.7l13.26.3m-6.5 13.5c-2.85.41-5.18 2.32-4.8 5.03.39 2.73 3.12 3.92 6.15 3.5 2.65-.38 5.23-2.15 4.82-5.03-.4-2.85-3.24-3.9-6.17-3.48zm1.68 10.33c-4.59.65-7.42-1.8-7.9-5.2-.5-3.52 1.88-6.39 5.92-6.96 4.23-.6 7.38 1.64 7.88 5.2.52 3.65-1.94 6.4-5.9 6.96m.79 21.32a12.52 12.52 0 0 1-2.25-3.55c-.77-1.88-.93-3.64-.26-5.34.6-1.5 1.99-2.84 3.93-3.64 3.73-1.5 7.5-.06 9.2 4.13.6 1.44.75 2.7.7 3.35l-1.47.14a6.9 6.9 0 0 0-.6-2.98c-1.24-3.03-3.94-4.24-7.06-2.96-3.16 1.29-4.24 3.96-3.06 6.87a5.86 5.86 0 0 0 1.2 2.01l3.72-1.52-1.04-2.54 1.3-.53 1.68 4.1-6 2.45m11.03 7.73l-2.7-4.48-4.17 2.5 3.01 5-1.25.76-3.9-6.5 11.55-6.94 3.75 6.23-1.25.75-2.85-4.74-3.65 2.2 2.7 4.48-1.23.74m4.39 4.63l1.12 1.38c1.18 1.44 2.7 1.72 3.9.74 1.36-1.1 1.15-2.55 0-3.99a7.54 7.54 0 0 0-1.2-1.23zm3.67-5.22c.7.57 1.57 1.48 2.32 2.41 1.18 1.45 1.67 2.6 1.6 3.72-.03.9-.5 1.78-1.3 2.44-1.39 1.12-3.01 1-4.28.2l-.05.04c.38 1.03.02 2.12-.86 3.25l-2.22 3.14-1.13-1.4c.15-.4.87-1.37 1.93-2.73 1.2-1.48 1.28-2.48.33-3.75l-1.03-1.27-4.54 3.68-1.1-1.35 10.33-8.38m7.84 18.62l-3.84-3.57-3.31 3.56 4.28 3.98-1 1.07-5.55-5.17 9.19-9.87 5.33 4.96-1 1.07-4.05-3.78-2.9 3.12 3.83 3.57-.98 1.06m8.85 13.48a12.81 12.81 0 0 1-3.84-1.72c-1.69-1.14-2.79-2.52-3.17-4.3a6.93 6.93 0 0 1 1.26-5.2c2.28-3.32 6.21-4.2 9.95-1.66 1.3.87 2.1 1.84 2.43 2.4l-1.15.94a6.85 6.85 0 0 0-2.14-2.16c-2.7-1.84-5.62-1.35-7.52 1.44-1.92 2.83-1.35 5.66 1.24 7.42a5.7 5.7 0 0 0 2.12 1.01l2.26-3.33L44.4 138l.8-1.16 3.66 2.49-3.64 5.36m11.93-8.33l-6.15 12-1.55-.8 6.15-12 1.55.8m-.75 12.26a6.16 6.16 0 0 0 2.59 1.94c1.66.64 2.97.14 3.46-1.13.45-1.18.04-2.1-1.4-3.41-1.78-1.52-2.64-3.08-1.95-4.85.76-1.96 2.94-2.79 5.38-1.84a6 6 0 0 1 2.55 1.7l-.96 1.15a5.38 5.38 0 0 0-2.16-1.52c-1.72-.67-2.77.1-3.1.97-.45 1.17.1 2.05 1.56 3.4 1.8 1.64 2.5 3.08 1.79 4.93-.75 1.94-2.84 3.06-5.8 1.92a6.97 6.97 0 0 1-2.9-2.04l.93-1.2m16.5-4.93l-3.99-.94.34-1.44 9.72 2.29-.34 1.44-4-.95-2.75 11.69-1.72-.4 2.75-11.69m9.47 6.64l1.77.16c1.85.16 3.12-.75 3.26-2.28.15-1.73-1.03-2.6-2.86-2.79a7.1 7.1 0 0 0-1.73 0zm-1.19-6.27c.9-.1 2.16-.1 3.36.02 1.85.16 3.01.6 3.78 1.44.62.66.92 1.6.83 2.65a3.54 3.54 0 0 1-2.84 3.2v.05c1 .46 1.53 1.47 1.73 2.89l.7 3.78-1.8-.16c-.18-.4-.37-1.58-.6-3.3-.23-1.89-.89-2.65-2.46-2.85l-1.63-.15-.52 5.81-1.73-.15 1.2-13.25m18.78 7.36l-5.24.26.24 4.85 5.83-.28.07 1.46-7.57.37-.66-13.47 7.27-.36.07 1.46-5.53.27.2 4.26 5.24-.26.07 1.44m11.46-1.81l-5.16.95.89 4.78 5.74-1.06.27 1.43-7.46 1.38-2.45-13.26 7.16-1.32.26 1.43-5.45 1.01.78 4.2 5.15-.95.27 1.41m5.85-2.5l1.69-.57c1.76-.6 2.55-1.94 2.06-3.4-.55-1.65-1.99-1.96-3.74-1.4-.8.27-1.34.54-1.58.7zm-3.6-5.26c.78-.46 1.94-.95 3.08-1.34 1.76-.6 3-.65 4.05-.2.83.35 1.49 1.1 1.82 2.1a3.55 3.55 0 0 1-1.3 4.07l.02.06c1.1 0 2 .72 2.74 1.94l2.17 3.18-1.7.58c-.33-.3-.99-1.3-1.88-2.77-.98-1.63-1.88-2.07-3.4-1.62l-1.56.52 1.87 5.54-1.65.56-4.25-12.6m17.9 5.87c.43-.14 1-.42 1.6-.74 3.29-1.74 4.1-4.53 2.39-7.74-1.48-2.82-4-3.76-7.26-2.03-.8.42-1.36.8-1.72 1.11zm-7.13-9.7a24.83 24.83 0 0 1 3.14-1.98c2.2-1.18 4.05-1.5 5.6-1.08 1.57.4 2.92 1.46 3.95 3.38 1.03 1.95 1.27 3.85.74 5.54-.52 1.7-2.04 3.28-4.35 4.5-1.1.58-2.04 1.01-2.87 1.34l-6.21-11.71m21.94-5.57l-4.2 3.15 2.92 3.9 4.68-3.5.88 1.16-6.07 4.55-8.1-10.8 5.83-4.36.88 1.17-4.44 3.32 2.56 3.4 4.2-3.14.86 1.15m3.52-13.23l9.8 9.26-1.19 1.26-9.8-9.25 1.2-1.27m13.54 5.16l-10.88-7.97 1.13-1.53 8.05.55c1.87.12 3.47.33 4.96.63l.01-.04a60.17 60.17 0 0 1-4.59-3.11l-4.55-3.34.97-1.32 10.88 7.97-1.04 1.42-8.05-.6-5.12-.63-.02.06 4.57 3.17 4.64 3.4-.97 1.33m6.96-13.95a6.15 6.15 0 0 0 2.21-2.37c.82-1.58.46-2.93-.74-3.56-1.12-.57-2.1-.27-3.55 1.03-1.7 1.6-3.34 2.28-5.03 1.4-1.86-.96-2.45-3.22-1.25-5.55a6.17 6.17 0 0 1 1.96-2.34l1.04 1.08c-.42.28-1.18.9-1.74 1.98-.85 1.63-.2 2.76.62 3.18 1.12.58 2.05.13 3.54-1.19 1.83-1.62 3.34-2.15 5.1-1.24 1.85.96 2.74 3.15 1.28 5.97a6.97 6.97 0 0 1-2.34 2.67l-1.1-1.07m-3.08-16.84l-1.37 3.86-1.4-.5 3.34-9.4 1.4.5-1.38 3.88 11.3 4.02-.59 1.66-11.3-4.02m9.5-13.64l-1.07 5.13 4.76.98 1.18-5.72 1.43.3-1.53 7.42-13.2-2.73 1.47-7.13 1.43.3-1.12 5.43 4.17.86 1.06-5.14 1.41.3m-6.53-5.1l.12-1.74 12 .86.41-5.75 1.45.1-.53 7.49-13.45-.96m.5-10.18l-.1-1.74 12-.67-.33-5.75 1.46-.08.42 7.48-13.45.75m-1.2-12.06l13.31-2.12.28 1.72-13.32 2.12-.27-1.72M181.95 45L169 48.77l-.53-1.82 5.34-6.06a37.97 37.97 0 0 1 3.53-3.55l-.03-.04a59.86 59.86 0 0 1-5.26 1.75l-5.42 1.57-.46-1.57 12.95-3.77.49 1.7-5.37 6.02-3.62 3.68.04.05 5.3-1.7 5.53-1.6.46 1.57m-10.08-24.2a12.55 12.55 0 0 1 2.5 3.39c.9 1.83 1.18 3.56.63 5.3a6.94 6.94 0 0 1-3.67 3.9c-3.61 1.77-7.47.6-9.47-3.46a8.18 8.18 0 0 1-.93-3.3l1.46-.25a7 7 0 0 0 .8 2.93c1.44 2.94 4.22 3.96 7.25 2.46 3.07-1.51 3.97-4.26 2.58-7.07-.5-1.03-.99-1.65-1.35-1.93l-3.6 1.78 1.21 2.46-1.26.62-1.96-3.98 5.81-2.87'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  width:185px;
  height:159px;
  display:block;
  margin-left:auto;
  margin-right:auto;
  clear:both;
}

.svg-festival {
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 92 45'%3E%3Cpath d='M74 3C60 5 54 13 45 21 4 65-11 9 18 6c9 0 16 6 17 5s-3-5-10-7c12-2 13 4 16 12-10 1-16-1-19-8-2 0-2 1-2 2 3 11 14 8 24 10C40 1 35-4 20 3 7 4 0 14 0 22c0 10 8 19 18 19 14-1 20-9 29-18 5-6 14-17 27-17 23 1 17 32 0 32-9 0-16-6-17-5s3 5 10 7c-7 4-11 0-14-6l-2-6c10 0 16 2 19 8 2 0 2-1 2-2-4-9-15-9-24-10 4 17 9 25 24 17 11 0 20-11 20-19 0-10-8-19-18-19z'/%3E%3C/svg%3E");
 background-repeat: no-repeat;
 width:460px;
  height:220px;
  display:block;
}
